local fn = _gn(0x67977501)
--- SET_CALMING_QUAD_DAMPENING
-- @param calmingQuad The calming quad
-- @param dampening The dampening value
-- @return Returns true on success.
function Global.SetCalmingQuadDampening(calmingQuad, dampening)
	return _in2(fn, calmingQuad, dampening, _r)
end
